MonoMac 0.0.0.0 System.Enum The type of an element in a CGPath. This is used by the callback function invoked by the CGPath.Apply method.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGPathElementType This is an AddCurveTo operation, three point parameters.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGPathElementType This is a LineTo operation, one point parameter.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGPathElementType This is an AddQuadCurveTo operation, two point parameters.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGPathElementType This is a close subpath operation.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGPathElementType This is a MoveTo operation, one point parameter.